.wolk {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	position: absolute;
	top: 533px;
	left: 2px;
	height: 5px;
	width: 5px;
}
.zwei {
	position: absolute;
	top: 88px;
	bottom: auto;
	width: 183px;
	height: 141px;
	left: 120px;
}
.schrift {
	position: absolute;
	left: 404px;
	top: 46px;
	width: 51px;
	height: 28px;
}
.frucht {
	position: absolute;
	left: 0px;
	top: 80px;
	width: 243px;
	height: 174px;
}
.archi {
	position: absolute;
	left: 245px;
	top: 17px;
	width: 246px;
	height: 191px;
}
.zur {
	position: absolute;
	width: 35px;
	height: 56px;
	left: 550px;
	top: 81px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 66px;
	color: #FFFFFF;
	font-style: normal;
	font-weight: bold;
	background-color: #1C1717;
	font-variant: normal;
	text-decoration: none;
}
.tritt {
	position: absolute;
}
img {
	position: absolute;
	left: 469px;
	top: 480px;
	width: 219px;
	height: 153px;
}
.B2014 {
	position: absolute;
}
